.central .slider {position: relative;width: 100%;}
.central .slider .border {background: #cccccc;padding: 3px;font-size: 0.01pt;line-height: 1%;}
.central .slider img {width: 100%;}
.central .slider .float {background: url('../bg/op40.png');position: absolute;bottom:10px;left:10px;padding: 5px;margin-right:10px; color: #ffffff;font-size: 2em;}
.central .slider .float div {margin-bottom: 0.4em;}
.central .slider .float .small {font-size: 0.7em;}
.central .slider .float div:last-child {margin-bottom: 0;}
.central .slider a {color:#FFFFFF;text-decoration:underline;}
.central .slider h1, .central .slider h2, .central .slider h3, .central .slider h4, .central .slider h5, .central .slider h6 {
  color:#FFFFFF;
}
.central .column-left {float: left;width:71%;margin-right: 1%;margin-top:20px;}
.central .column-right {float: left;width:27%;margin-left: 0px;margin-top:20px;padding-top:9px;}

.central .news-main {}
.central .news-main .left {float: left;width: 458px;border-right:1px solid #4c4c4c;}
.central .news-main .left .item {height: 71px;padding: 10px 5px 0px 50px;position:relative;margin-right:14px;background: url('../icons/mtext.png') 10px 15px no-repeat;}
.central .news-main .left .item .date {text-align: right;color: #474747;position:absolute;bottom:0px;right:0px;text-decoration:underline;border-bottom:2px solid #4c4c4c;width:380px;padding:0px 5px 2px 0px;}
//.central .news-main .left .item:last-child {border-bottom: 1px solid #cccccc;}
.central .news-main .left .item .pointer {display: none;}
.central .news-main .left .item.mvideo {background: url('../icons/mvideo.png') 10px 15px no-repeat;}

.central .news-main .left .active {color: #ffffff;border: 0px;position: relative;background: url('../icons/mtexta.png') 10px 15px no-repeat #cc372d;}
.central .news-main .left .active.mvideo {background: url('../icons/mvideoa.png') 10px 15px no-repeat #cc372d;}
.central .news-main .left .active .date {color: #f0f0f0;}
.central .news-main .left .active .pointer {display:block;width:40px;height:89px;position: absolute;top:0px;right:-40px;background: url('../bg/pointer.png') top left no-repeat;z-index: 100;}
.central .news-main .right {float: right;width: 486px; font-size: 0.01pt;line-height: 1%;min-height: 324px;overflow: hidden;background: #e2e2e2;background-size:cover;}

.central .round-gray {background: white;min-height: 107px;border: 1px solid #6d6f6e;}

.central .video {position: relative;max-width: 100%;}
.central .video img {max-width: 100%;}
.central .video .play {width: 68px;height:47px;position: absolute;top:40%;left:40%;cursor: pointer;}


.central .photo {position: relative;max-width: 100%;}
.central .photo img {max-width: 100%;}
.central .photo .anonce {width: 100%;position: absolute;left:0px;bottom:3px;}
.central .photo .anonce .date {color: #ffffff;padding: 5px;font-size: 0.85em;background: url('../bg/op70.png') top left;}
.central .photo .anonce .text {color: #ffffff;padding: 2px 10px 10px 10px;font-size: 1em;background: url('../bg/op70.png') top left;}
.central .photo .anonce .text a {color: #ffffff;}
.central .photo .anonce .text a:hover {color: #ffffff;text-decoration:underline;}

.central .video {position: relative;max-width: 100%;}
.central .video img {max-width: 100%;}
.central .video .anonce {width: 100%;position: absolute;left:0px;bottom:3px;}
.central .video .anonce .date {color: #ffffff;padding: 5px;font-size: 0.85em;background: url('../bg/op70.png') top left;}
.central .video .anonce .text {color: #ffffff;padding: 2px 10px 10px 10px;font-size: 1em;background: url('../bg/op70.png') top left;}
.central .video .anonce .text a {color: #ffffff;}
.central .video .anonce .text a:hover {color: #ffffff;text-decoration:underline;}


.central .event_red {border-radius: 3px;padding: 5px 30px 5px 5px;background: url('../icons/flag-w.png') #cc0000 95% 5px no-repeat;min-height: 75px;}
.central .event_red a {color:#ffffff;text-decoration: none;font-weight: bold;font-size: 1.1em;}

.central .event_green {border-radius: 3px;padding: 5px 30px 5px 5px;background: url('../icons/compas-w.png') #009900 95% 5px no-repeat;min-height: 75px;}
.central .event_green a {color:#ffffff;text-decoration: none;font-weight: bold;font-size: 1.1em;}

.central .event_blue {border-radius: 3px;padding: 5px 30px 5px 5px;background: url('../icons/star-w.png') #0099cc 95% 5px no-repeat;min-height: 75px;}
.central .event_blue a {color:#ffffff;text-decoration: none;font-weight: bold;font-size: 1.1em;}

.central .event_org {border-radius: 3px;padding: 5px 35px 5px 5px;background: url('../icons/cal-w.png') #ff9900 95% 5px no-repeat;min-height: 75px;}
.central .event_org a {color:#ffffff;text-decoration: none;font-weight: bold;font-size: 1.1em;}


.central .round-gray .section {padding:0 1em;}
.central .round-gray .col {padding-top: 1.2em;}
.central .round-gray a {font-size: 1.15em;}
.central .round-gray img {float: left; margin-right: 8px;margin-top: 2px;margin-bottom: 20px;}

.central .links_right {list-style: none;margin:15px 0 15px 10px;padding: 0px;}
.central .links_right li {padding-left: 25px;background: url('../icons/right_icons.png') 0px 0px no-repeat;margin-bottom: 15px;}
.central .links_right li a {font-size: 1.1em;text-decoration: underline;}
.central .links_right li a {padding-left: 7px;display:block;}

.central .links_right .docs {background-position: 0px 0px;min-height: 24px;}
.central .links_right .docs:hover {background-position: 0px -24px;}

.central .links_right .gosduty {background-position: 0px -48px;min-height: 27px;}
.central .links_right .gosduty:hover {background-position: 0px -76px;}

.central .links_right .online {background-position: 0px -153px;min-height: 24px;}
.central .links_right .online:hover {background-position: 0px -177px;}

.central .links_right .gossrv {background-position: 0px -202px;min-height: 24px;}
.central .links_right .gossrv:hover {background-position: 0px -227px;}

.central .links_right .corrupt {background-position: 0px -252px;min-height: 29px;}
.central .links_right .corrupt:hover {background-position: 0px -282px;}

.central .links_right .npa {background-position: 0px -312px;min-height: 24px;}
.central .links_right .npa:hover {background-position: 0px -338px;}

.central .links_right .smi {background-position: 0px -363px;min-height: 21px;}
.central .links_right .smi:hover {background-position: 0px -385px;}

.central .links_right .directions {background-position: 0px -104px;min-height: 24px;}
.central .links_right .directions:hover {background-position: 0px -128px;}

.central .right-banner {margin-left: 5px;}

.central .online {}
.central .online .head {background: url('../bg/dblue.png') #00679a top left repeat-x; min-height: 40px;border-radius: 5px;position: relative;top:0px;left: 0px;}
.central .online .head div {padding: 10px 0 5px 50px;background: url('../icons/online.png') 15px 10px no-repeat;color: white;font-size: 1.15em;}
.central .online .head div a {color:white;}
.central .online .main {background: #f8f8f8;border-radius: 0 0 5px 5px;border-left: 1px solid #66ccff;border-right: 1px solid #66ccff;border-bottom: 1px solid #66ccff;margin-top: -2px;padding: 10px;}
.central .online .main .play {background: url('../bg/online-play.png') #f8f8f8 0px 0px no-repeat;margin-top: 10px;}
.central .online .main .play div {background: #33ccff; margin-left: 15px; padding: 7px;color: white;font-weight: bold;font-size: 1.15em;}
.central .online .main .play div a {color:white;}
.central .online .main .text {padding: 8px 5px;font-size: 1.15em;}
.central .online .main .icons {text-align: right;}
.central .online .main .icons span {padding-right: 10px;}
.central .online .main .icons .date {background: url('../icons/online-b.png') 0 -28px no-repeat;padding-left: 15px;}
.central .online .main .icons .time {background: url('../icons/online-b.png') 0 1px no-repeat;padding-left: 15px;}
.central .online .main .icons .ret {background: url('../icons/online-b.png') 0 -58px no-repeat;padding-left: 15px;}

.central div.news {padding: 12px;}
.central div.news h2 {margin: 0;}
.central div.news .item {margin-top:8px;}
.central div.news .item .date {color: #999;font-size: 0.85em;}
.central div.news .item img {float: left; border: 1px solid #666666;margin-right: 8px;}

.central div.news .tabs {margin-top: 8px; border-top:3px solid #cc372d;}
.central div.news .tabs div.inact {float:left;padding:0px 10px 2px 10px;color:#ffffff;background:#8c8d8f;margin-right:3px;}
.central div.news .tabs div .text {cursor: pointer;min-height: 25px;font-weight:bold;}
.central div.news .tabs div .text {line-height: 125%;}
.central div.news .tabs div.inact .text span {border-bottom: 1px dotted #666666;}
.tabs-content {position:relative;}
.tabs-content-1 {position:relative;height:235px;}
.tabs-content-2 {position:relative;}

.central div.news .tabs div.act {float:left;padding:0px 10px 2px 10px;color:#ffffff;background:#cc372d;margin-right:3px;}
.central div.news .tabs div.act .text {cursor: default;font-weight:bold;}
.central div.news .tabs div.act .pointer {background: url('../icons/pointer-b.png') bottom left repeat-x;height:8px;}

.central .arch {text-align: right;margin: 5px 0px 0px 0px;}
.central .arch a {color: #ffffff;padding: 3px 10px;background:#cc372d;font-weight:bold;}


.central .more {text-align: right;margin-top: 10px;}
.central .more a {color:#cc372d;text-decoration: underline;}

.central div.anonces {background: transparent;padding: 12px;}
.central div.anonces h2 {margin: 0;}
.central div.anonces .item {margin-top:8px;}
.central div.anonces .item .date {color: #474747;text-decoration:underline;}

.central div.anonces .tabs {margin-top: 8px; border-top:3px solid #cc372d;}
.central div.anonces .tabs div.inact {float:left;padding:3px 10px 0px 10px;color:#ffffff;background:#8c8d8f;margin-right:3px;}
.central div.anonces .tabs div .text {cursor: pointer;min-height: 25px;font-weight:bold;}
.central div.anonces .tabs div .text {line-height: 125%;}
.central div.anonces .tabs div.inact .text span {border-bottom: 1px dotted #666666;}

.central div.anonces .tabs div.act {float:left;padding:3px 10px 0px 10px;color:#ffffff;background:#cc372d;margin-right:3px;}
.central div.anonces .tabs div.act .text {cursor: default;font-weight:bold;}
.central div.anonces .tabs div.act .pointer {background: url('../icons/pointer-g.png') bottom left repeat-x;height:8px;}

.central .vote_info {background: #f8f8f8;border-top: 1px solid #cccccc;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc; border-radius: 5px 5px 0 0;padding: 18px 12px;}
.central .vote_main {background: url('../bg/vote.png') #fdfdfd top left repeat-x;border: 1px solid #cccccc; border-radius: 0 0 5px 5px;padding: 18px 12px;}
.tab-inact {display:none;}
.central .news-main .left .item {
   cursor:pointer;
}

.central .news-main .left .active a {
   cursor:pointer;
   color:#FFFFFF;
}

.central .news-main .left .active a:hover {
   cursor:pointer;
   color:#FFFFFF;
   text-decoration:none;
}